Subject: Re: [lojban] Re: More Laudz

From: Jordan DeLong <[email-masked]>
Date: Fri, 7 Jun 2002 17:54:12 -0500

On Fri, Jun 07, 2002 at 02:32:53PM -0400, [email-masked] wrote:
> "tonic" and whatever is the maximally dissonant tone (minor third? -- music 
> theory is just not in my line at all. Happily, on this group any such 
> defects quickly get corrected).

Perhaps minor second (or it's inverse; major seventh) or diminished
fifth (augmented fourth -- the tritone). Minor thirds are quite
consonant intervals.

-- 
Jordan DeLong
[email-masked]